

/* s_rireki */

body#s_rireki{
	color:#474d4b;
	font-family:"‚l‚r ‚o–¾’©", "MS PMincho", "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho Pro", serif;
	background-color:#1c3d73;
	background-image:none;
}
#s_rireki .shindanbody{
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}
#s_rireki a{
	color:#398b9d;
}
#s_rireki .shindan_note{
	color:#eaeaff;
	border:0;
	background-color:#4c6a9d;
}
#s_rireki .shindan_note a{
	color:#ff8;
}
#s_rireki .shindan_note h1{
	font-family:"‚l‚r ‚o–¾’©", "MS PMincho", "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho Pro", serif;
	color:#fff;
	font-size:18px;
}
#s_rireki a.tryshindan{
	background-color:#1c3d73;
	color:#fff;
	line-height:120%;
	border:0;
	background-image:none;
}
#s_rireki .shindanlabel{
	background-color:#1c3d73;
	font-size:20px;
	text-align:center;
	font-weight:bold;
	line-height:170%;
	padding:20px;
	margin-top:30px;
	margin-bottom:30px;
	color:#fff;
	border:0;
}
#s_rireki #expandlink{
	text-align:center;
	margin-bottom:0px;
}
#s_rireki .v_m_1 a.btn-success{
	background-color:#71A29F;
	border:1px solid #71A29F;
	color:#fff;
	font-size:14px;
}
#s_rireki .v_m_1 a:hover.btn-success{
	background-color:#d47570;
	border:1px solid #d47570;
}
#s_rireki img.resultimage{
	width:100%;
}
#s_rireki .shindannotes{
	font-size:14px;
}
#s_rireki a.imagelink{
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-size:15px;
	color:#EC174D;
}
#s_rireki div.logo{
	position:relative;
	margin-top:10px !important;
	margin-bottom:0px !important;
	padding-left:10px !important;
	padding-right:10px !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
}
#s_rireki .q_pretext{
	color:#555;
	font-size:16px;
	font-weight:normal;
}
#s_rireki .questionLabel{
	color:#555;
	border:1px solid #888;
	font-weight:normal;
	font-size:16px;
}
#s_rireki .answer{
	color:#555;
	font-size:16px;
}
#s_rireki .answer label{
	color:#555;
	font-weight:normal;
	font-size:16px;
}
#s_rireki img.resultimage{
	border:1px solid #ddd;
}
#s_rireki p.rirekisubindex{
	background-color:#A3DBE7;
	padding:15px;
	color:#000;
	font-weight:bold;
	margin-top:30px;
}
#s_rireki .answer label input{
	margin-right:5px !important;
}
#s_rireki #pastecanvas{
	display:none;
}
#s_rireki img#pasteimage{
	width:100%;
	max-width:100%;
	border:1px solid #ddd;
}
#s_rireki #halfcanvas1{
	display:none;
}
#s_rireki img#halfimage1{
	width:100%;
	max-width:100%;
	border:1px solid #ddd;
}
#s_rireki #halfcanvas2{
	display:none;
}
#s_rireki img#halfimage2{
	width:100%;
	max-width:100%;
	border:1px solid #ddd;
}
#s_rireki h3.sublabel{
	font-size:24px;
	background-color:#eee;
	line-height:24px;
	padding:15px;
}
#s_rireki .nagaoshi{
	color:#CC3333;
	font-weight:bold;
}
#s_rireki .seishin{
	text-align:center;
	line-height:100px;
}
#s_rireki .seishin span{
	font-size:80px;
}
#s_rireki .positionkeikou{
	text-align:center;
	line-height:80px;
	font-size:50px;
}
@media (min-width:400px){
	#s_rireki .shikaku p{
	text-align:center;
	font-size:24px;
	}
}
@media (max-width:400px){
	#s_rireki .shikaku p{
	text-align:center;
	font-size:20px;
	}
}
#s_rireki .gaiyo{
	font-size:24px;
	line-height:130%;
}
#s_rireki .sonotakoumoku{
	text-align:center;
	font-size:24px;
	line-height:130%;
}
#s_rireki .sonotakoumoku span{
	font-size:40px;
}
#s_rireki #DL_block a{
	font-size:30px;
	line-height:40px;
}
#s_rireki img.resultimageclip1{
	display:block;
	width:200%;
	margin-left:0%;
}
#s_rireki img.resultimageclip2{
	display:block;
	width:200%;
	margin-left:-100%;
}
#s_rireki .kakomi{
	position:relative;
	overflow:hidden;
	border:1px solid #ddd;
}


/* s_zadan */

body#s_zadan{
	color:#555;
	background-color:#fff;
	background-image:url(../s_zadan/image/bg.png);
	font-family:"ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
}
#s_zadan a{
	color:#33b1a7;
}
#s_zadan .shindan_note{
	color:#555;
	border:1px solid #b2c3ff;
	background-color:#fff;
}
#s_zadan .shindan_note h1{
	font-family:"ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	color:#333;
	font-size:18px;
}
#s_zadan a.tryshindan{
	background-color:#33b1a7;
	color:#fff;
	line-height:120%;
	border:0;
	background-image:none;
}
#s_zadan .shindanlabel{
	background-color:#45A778;
	box-shadow: 3px 3px 8px #777; /*CSS3*/
	-moz-box-shadow: 3px 3px 8px #777; /* Firefox */
	-webkit-box-shadow: 3px 3px 8px #777; /* Google Chrome, Safari */
	font-size:20px;
	text-align:center;
	font-weight:bold;
	line-height:170%;
	padding:20px;
	margin-top:30px;
	margin-bottom:30px;
	color:#fff;
	border:0px;
}
#s_zadan .shindanbody{
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#s_zadan #expandlink{
	text-align:center;
	margin-bottom:0px;
}
#s_zadan .v_m_1 a.btn-success{
	background-color:#f38984;
	border:1px solid #f38984;
	color:#fff;
	font-size:14px;
}
#s_zadan .v_m_1 a:hover.btn-success{
	background-color:#d47570;
	border:1px solid #d47570;
}
#s_zadan .q_pretext{
	color:#555;
	font-size:16px;
	font-weight:normal;
}
#s_zadan .questionLabel{
	color:#555;
	border:1px solid #888;
	font-weight:normal;
	font-size:16px;
}
#s_zadan .answer{
	color:#555;
	font-size:16px;
}
#s_zadan .answer label{
	color:#555;
	font-weight:normal;
	font-size:16px;
}
#s_zadan .logo{
	text-align:center;
	margin-top:0px !important;
	margin-bottom:0px !important;
	margin-left:auto;
	margin-right:auto;
}

#s_zadan img.resultimage{
	display:block;
	width:100%;
	max-width:400px;
	margin-left:auto;
	margin-right:auto;
}
#s_zadan .shindannotes{
	font-size:14px;
}
#s_zadan a.imagelink{
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-size:15px;
	color:#EC174D;
}
#s_zadan .gaiyo{
	font-size:22px;
	text-align:center;
	line-height:150%;
}
#s_zadan #canvasgraph1{
	width:100%;
	display:none;
}
#s_zadan #canvasgraph1_png{
	width:90%;
	max-width:400px;
}


#s_zadan .phoneimage{
	margin-left:auto;
	margin-right:auto;
	max-width:450px;
	min-width:300px;
	width:90%;
	background-color:#7592c5;
	padding:0px;
}
#s_zadan .phoneimage .phonebody{
	padding-top:10px;
	padding-bottom:10px;
	
}
#s_zadan .phoneimage .phoneheader{
	width:100%;
	background-color:#273151;
	padding:0px;
	color:#fff;
	position:relative;
	height:50px;
}
#s_zadan .phoneimage .phoneheader .phoneheader_title{
	position:absolute;
	text-align:center;
	left:10%;
	right:10%;
	top:22px;
	width:80%;
	font-size:18px;
	line-height:150%;
}
#s_zadan .phoneimage .phoneheader .phoneheader_time{
	position:absolute;
	text-align:center;
	left:10%;
	right:10%;
	top:6px;
	width:80%;
	font-size:12px;
	line-height:100%;
}
#s_zadan .phoneimage .phoneheader .phoneheader_lefticon{
	position:absolute;
	left:5px;
	top:22px;
	width:130px;
	height:24px;
	text-align:left;
	padding:0px;
}
#s_zadan .phoneimage .phoneheader .phoneheader_righticon{
	position:absolute;
	right:5px;
	top:22px;
	width:130px;
	height:24px;
	text-align:right;
	padding:0px;
}
#s_zadan .phoneicon1{
	position:absolute;
	height:18px;
	width:18px;
	bottom:3px;
	left:0px;
}
#s_zadan .phoneicon2{
	position:absolute;
	height:18px;
	width:18px;
	bottom:3px;
	right:27px;
}
#s_zadan .phoneicon3{
	position:absolute;
	height:18px;
	width:18px;
	bottom:3px;
	right:3px;
}
#s_zadan .phoneimage .phoneheader .phoneheader_den_lefticon{
	position:absolute;
	left:6px;
	top:6px;
	width:130px;
	height:12px;
	text-align:left;
	padding:0px;
}
#s_zadan .phoneicon4{
	position:absolute;
	height:12px;
	width:60px;
	top:0px;
	left:0px;
}
#s_zadan .phoneimage .phoneheader .phoneheader_den_righticon{
	position:absolute;
	right:6px;
	top:6px;
	width:130px;
	height:12px;
	text-align:right;
	padding:0px;
}
#s_zadan .phoneicon5{
	position:absolute;
	height:12px;
	width:65px;
	top:0px;
	right:0px;
}
#s_zadan .tweetblock{
	position:relative;
	padding-bottom:20px;
}
#s_zadan img.hitoicon1{
	position:absolute;
	display:block;
	width:60px;
	height:60px;
	top:5px;
	right:5px;
}
#s_zadan img.hitoicon2{
	position:absolute;
	display:block;
	width:60px;
	height:60px;
	top:5px;
	left:5px;
}
#s_zadan img.fuki_g{
	position:absolute;
	display:block;
	width:12px;
	height:12px;
	top:32px;
	right:67px;
}
#s_zadan img.fuki_w{
	position:absolute;
	display:block;
	width:12px;
	height:12px;
	top:32px;
	left:67px;
}
#s_zadan div.tweettxt1{
	position:relative;
	display:block;
	background-color:#93e14a;
	color:#222;
	font-size:14px;
	line-height:130%;
	padding-top:10px;
	padding-bottom:8px;
	padding-left:10px;
	padding-right:10px;
	max-width:55%;
	margin-top:28px;
	margin-right:74px;
	margin-left:5px;
	float:right;
}
#s_zadan div.tweettxt2{
	position:relative;
	display:block;
	background-color:#fff;
	color:#222;
	font-size:14px;
	line-height:130%;
	padding-top:10px;
	padding-bottom:8px;
	padding-left:10px;
	padding-right:10px;
	max-width:55%;
	margin-top:28px;
	margin-left:74px;
	margin-right:5px;
	float:left;
}
#s_zadan p.nametxt1{
	position:absolute;
	display:block;
	color:#fff;
	font-size:13px;
	text-align:right;
	top:4px;
	right:75px;
	width:150px;
}
#s_zadan p.nametxt2{
	position:absolute;
	display:block;
	color:#fff;
	font-size:13px;
	text-align:left;
	top:4px;
	left:75px;
	width:150px;
}
#s_zadan div.timetxt1{
	position:absolute;
	display:block;
	color:#fff;
	font-size:10px;
	text-align:right;
	padding:0px;
	bottom:0px;
	left:-35px;
	line-height:100%;
}
#s_zadan div.timetxt2{
	position:absolute;
	display:block;
	color:#fff;
	font-size:10px;
	text-align:left;
	padding:0px;
	bottom:0px;
	right:-35px;
	line-height:100%;
}
#s_zadan div.stamp1{
	position:relative;
	display:block;
	padding:0px;
	max-width:40%;
	width:150px;
	margin-top:45px;
	margin-right:74px;
	margin-left:5px;
	float:right;
}
#s_zadan div.stamp1 img{
	position:relative;
	width:100%;
}
body.zadanfull .phoneimage{
	max-width:2400px !important;
	width:100% !important;
	padding-top:50px !important;
}
body.zadanfull .phoneimage .phoneheader{
	position:fixed !important;
	z-index:1000;
	top:0px;
	max-width:2400px;
}
body.zadanfull .screenshot_notice{
	width:80%;
	max-width:300px;
	padding:10px;
	background-color:#ffffd4;
	font-size:14px;
	font-weight:bold;
	color:#8B8E51;
	line-height:150%;
	margin-left:auto;
	margin-right:auto;
}
#s_zadan img.cast{
	max-width:100px;
	width:90%;
}
#s_zadan p.castblock{
	width:33%;
	padding:0px;
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
	float:left;
}



/* kanji */

body#kanji{
	color:#474d4b;
	background-color:#555;
	background-image:none;
}
#kanji .shindanbody{
	background-color:#f0f0f0 !important;
}

#kanji a{
	color:#cb3335;
}
#kanji .shindan_note{
	color:#4a535c;
	border:1px solid #ddd;
	background-color:#ffffff;
}
#kanji .shindan_note h1{
	color:#4a535c;
	font-size:18px;
}
#kanji a.tryshindan{
	background-color:#666;
	color:#fff;
	line-height:120%;
	border:0;
	background-image:none;
}
#kanji .shindanlabel{
	background-color:#533;
	box-shadow: 3px 3px 8px #777; /*CSS3*/
	-moz-box-shadow: 3px 3px 8px #777; /* Firefox */
	-webkit-box-shadow: 3px 3px 8px #777; /* Google Chrome, Safari */
	font-size:20px;
	text-align:center;
	font-weight:bold;
	line-height:170%;
	padding:20px;
	margin-top:30px;
	margin-bottom:30px;
	color:#fff;
	border:1px solid #ddd;
}
#kanji #expandlink{
	text-align:center;
	margin-bottom:0px;
}
#kanji .v_m_1 a.btn-success{
	background-color:#f38984;
	border:1px solid #f38984;
	color:#fff;
	font-size:14px;
}
#kanji .v_m_1 a:hover.btn-success{
	background-color:#d47570;
	border:1px solid #d47570;
}
#kanji .q_pretext{
	color:#555;
	font-size:16px;
	font-weight:normal;
}
#kanji .questionLabel{
	color:#555;
	border:1px solid #888;
	background-color:#fee;
	font-weight:normal;
}
#kanji .answer{
	color:#555;
}
#kanji .answer label{
	color:#555;
}
#kanji img.resultimage{
	width:100%;
}
#kanji .shindannotes{
	font-size:14px;
}
#kanji a.imagelink{
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-size:15px;
	color:#EC174D;
}
#kanji .kanji_l{
	font-size:180px;
	text-align:center;
	line-height:120%;
	font-family:"‚l‚r ‚o–¾’©", "MS PMincho", "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho Pro", serif;
}
#kanji .kanji_m{
	font-size:100px;
	text-align:center;
	line-height:120%;
	font-family:"‚l‚r ‚o–¾’©", "MS PMincho", "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho Pro", serif;
}
#kanji .sublabel{
	background-color:#e3e3e3;
	color:#000;
	padding:8px;
	font-size:20px;
	text-align:center;
	margin-top:40px;
}
#kanji #canvasgraph1{
	width:100%;
	display:none;
}
#kanji #canvasgraph1_png{
	width:90%;
	max-width:400px;
}



/* s_profile */

body#s_profile{
	color:#474d4b;
	background-color:#6ebde9;
	background-image:none;
}
#s_profile a{
	color:#347BCB;
}
#s_profile .shindan_note{
	color:#334;
	border:0;
	background-color:#eee;
}
#s_profile .shindan_note h1{
	color:#334;
	font-size:18px;
}
#s_profile a.tryshindan{
	background-color:#B7C229;
	color:#fff;
	line-height:120%;
	border:0;
	background-image:none;
}
#s_profile .shindanlabel{
	background-color:#2c7c8a;
	font-size:20px;
	text-align:center;
	font-weight:bold;
	line-height:170%;
	padding:20px;
	margin-top:30px;
	margin-bottom:30px;
	color:#fff;
	border:0;
}
#s_profile #expandlink{
	text-align:center;
	margin-bottom:0px;
}
#s_profile .v_m_1 a.btn-success{
	background-color:#f38984;
	border:1px solid #f38984;
	color:#fff;
	font-size:14px;
}
#s_profile .v_m_1 a:hover.btn-success{
	background-color:#d47570;
	border:1px solid #d47570;
}
#s_profile .q_pretext{
	color:#555;
	font-size:16px;
	font-weight:normal;
}
#s_profile .questionLabel{
	color:#555;
	border:1px solid #888;
	font-weight:normal;
}
#s_profile .answer{
	color:#555;
}
#s_profile .answer label{
	color:#555;
}
#s_profile img.resultimage{
	width:100%;
}
#s_profile .shindannotes{
	font-size:14px;
}
#s_profile a.imagelink{
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-size:15px;
	color:#EC174D;
}
#s_profile a.whatsprofcho{
	display:block;
	padding:5px;
	float:right;
	font-size:14px;
	line-height:120%;
	color:#C90335;
}
#s_profile a.whatsprofcho .glyphicon-leaf{
	color:#348738;
}
#s_profile div.logo{
	position:relative;
}
#s_profile div.aboutprofcho{
	position:absolute;
	z-index:100;
	max-width:400px;
	width:80%;
	background-color:#256D61;
	color:#fff;
	padding:10px;
	right:20px;
	margin-top:30px;
	text-align:left;
	font-size:14px;
	display:none;
	border:1px solid #fff;
}
#s_profile div.aboutprofcho p.ap_head{
	font-weight:bold;
}
#s_profile div.aboutprofcho p.ap_body{
	
}
#s_profile div.aboutprofcho a.ap_close{
	text-align:center;
	background-color:#fff;
	color:#333;
	font-size:12px;
	font-weight:bold;
	margin-left:auto;
	margin-right:auto;
	padding:5px;
	display:block;
}
#s_profile .subindex{
	background-color:#eee;
	color:#555;
	font-size:15px;
	padding:5px;
}
#s_profile #pastecanvas{
	display:none;
}
#s_profile img#pasteimage{
	width:100%;
	max-width:100%;
}



/* license */

body#license{
	color:#474d4b;
	background-color:#a9b2bc;
	background-image:none;
}
#license a{
	color:#347BCB;
}
#license .shindan_note{
	color:#4a535c;
	border:0;
	background-color:#f4f7fa;
}
#license .shindan_note h1{
	color:#4a535c;
	font-size:18px;
}
#license a.tryshindan{
	background-color:#a9b2bc;
	color:#fff;
	line-height:120%;
	border:0;
	background-image:none;
}
#license .shindanlabel{
	background-color:#fff;
	box-shadow: 3px 3px 8px #777; /*CSS3*/
	-moz-box-shadow: 3px 3px 8px #777; /* Firefox */
	-webkit-box-shadow: 3px 3px 8px #777; /* Google Chrome, Safari */
	font-size:20px;
	text-align:center;
	font-weight:bold;
	line-height:170%;
	padding:20px;
	margin-top:30px;
	margin-bottom:30px;
	color:#9fd4c6;
	border:1px solid #9fd4c6;
}
#license #expandlink{
	text-align:center;
	margin-bottom:0px;
}
#license .v_m_1 a.btn-success{
	background-color:#f38984;
	border:1px solid #f38984;
	color:#fff;
	font-size:14px;
}
#license .v_m_1 a:hover.btn-success{
	background-color:#d47570;
	border:1px solid #d47570;
}
#license .q_pretext{
	color:#555;
	font-size:16px;
	font-weight:normal;
}
#license .questionLabel{
	color:#555;
	border:1px solid #888;
	font-weight:normal;
}
#license .answer{
	color:#555;
}
#license .answer label{
	color:#555;
}
#license img.resultimage{
	width:100%;
}
#license .shindannotes{
	font-size:14px;
}
#license a.imagelink{
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-size:15px;
	color:#EC174D;
}
#license .gaiyo{
	font-size:22px;
	text-align:center;
	line-height:150%;
}
#license #canvasgraph1{
	width:100%;
	display:none;
}
#license #canvasgraph1_png{
	width:90%;
	max-width:400px;
}
#license p.sonotaindex{
	font-size:15px;
	font-weight:bold;
	text-align:center;
	padding:10px;
	background-color:#eee;
}
#license p.sonotastar{
	text-align:center;
	font-size:40px;
	line-height:120%;
}
#license p.sonotastar span.staron{
	color:#33CC99;
}
#license p.sonotastar span.staroff{
	color:#ddd;
}
#license #pastecanvas{
	display:none;
}
#license img#pasteimage{
	width:100%;
	max-width:100%;
}

/* seikaku6 */

body#seikaku6{
	background-image:url(../seikaku6/image/bg.png);
	color:#474d4b;
}
#seikaku6 a{
	color:#ba5d8b;
}
#seikaku6 .shindan_note{
	color:#4f9285;
	border:3px solid #cee9e7;
	background-color:#fff;
}
#seikaku6 .shindan_note h1{
	color:#4f9285;
	font-size:18px;
}
#seikaku6 a.tryshindan{
	background-color:#e9f4f3;
	background-image:url(../seikaku6/image/labelbg.png);
	background-size:32%;
	background-repeat:no-repeat;
	background-position:left;
	color:#63807f;
	line-height:120%;
	border:0;
}
#seikaku6 .shindanlabel{
	background-color:#fff;
	box-shadow: 3px 3px 8px #777; /*CSS3*/
	-moz-box-shadow: 3px 3px 8px #777; /* Firefox */
	-webkit-box-shadow: 3px 3px 8px #777; /* Google Chrome, Safari */
	font-size:20px;
	text-align:center;
	font-weight:bold;
	line-height:170%;
	padding:20px;
	background-image:url(../seikaku6/image/labelbg.png);
	background-repeat:no-repeat;
	background-position:left;
	background-size:18%;
	margin-top:30px;
	margin-bottom:30px;
	color:#9fd4c6;
	border:1px solid #9fd4c6;
}
#seikaku6 #expandlink{
	text-align:center;
	margin-bottom:0px;
}
#seikaku6 .v_m_1 a.btn-success{
	background-color:#f38984;
	border:1px solid #f38984;
	color:#fff;
	font-size:14px;
}
#seikaku6 .v_m_1 a:hover.btn-success{
	background-color:#d47570;
	border:1px solid #d47570;
}
#seikaku6 .q_pretext{
	color:#555;
	font-size:16px;
	font-weight:normal;
}
#seikaku6 .questionLabel{
	color:#555;
	border:1px solid #888;
	font-weight:normal;
}
#seikaku6 .answer{
	color:#555;
}
#seikaku6 .answer label{
	color:#555;
}
#seikaku6 .sougourank{
	text-align:center;
}
#seikaku6 .sougourank img{
	width:100%;
}
#seikaku6 #canvasgraph1{
	width:100%;
	display:none;
}
#seikaku6 #canvasgraph1_png{
	width:90%;
	max-width:400px;
}
#seikaku6 .koumokulabel{
	font-size:20px;
	line-height:150%;
	padding:10px;
	background-color:#f1f1f1;
	margin-top:50px;
}
#seikaku6 .koumokulabel2{
	font-size:20px;
	line-height:150%;
	padding:10px;
	background-color:#555;
	margin-top:50px;
	color:#eee;
}
#seikaku6 .stars{
	text-align:center;
	font-size:40px;
	line-height:100%;
}
#seikaku6 .staron{
	color:#3DB4AB;
}
#seikaku6 .staroff{
	color:#ddd;
}
#seikaku6 .staron2{
	color:#d63535;
}
#seikaku6 .staroff2{
	color:#ddd;
}
#seikaku6 .koumokukaisetu{
	font-size:14px;
	color:#888;
	border:1px solid #aaa;
	background-color:#fff;
	padding:5px;
}
#seikaku6 .samuraicomment{
	margin-bottom:5px;
	margin-top:5px;
	clear:both;
	font-size:16px;
}
#seikaku6 .samuraicomment .glyphicon{
	font-size:15px;
	color:#F33710;
}

/* seikaku1 */

body#seikaku1{
	background-image:url(../seikaku1/image/bg.png);
}
#seikaku1 a{
	color:#b15772;
}
#seikaku1 .shindan_note{
	color:#5a7990;
	border:0px;
	background-color:#f4fafb;
}
#seikaku1 .shindan_note h1{
	color:#5a7990;
}
#seikaku1 a.tryshindan{
	background-color:#f7e8e7;
	background-image:url(../seikaku1/image/labelbg.png);
	color:#d26460;
}
#seikaku1 .shindanlabel{
	background-color:#f7e8e7;
	box-shadow: 3px 3px 8px #777; /*CSS3*/
	-moz-box-shadow: 3px 3px 8px #777; /* Firefox */
	-webkit-box-shadow: 3px 3px 8px #777; /* Google Chrome, Safari */
	font-size:20px;
	text-align:center;
	font-weight:bold;
	line-height:150%;
	padding:20px;
	background-image:url(../seikaku1/image/labelbg.png);
	background-repeat:no-repeat;
	background-position:left;
	background-size:20%;
	margin-top:30px;
	margin-bottom:30px;
	color:#d26460;
}
#seikaku1 #expandlink{
	text-align:center;
	margin-bottom:0px;
}
#seikaku1 .v_m_1 a.btn-success{
	background-color:#f38984;
	border:1px solid #f38984;
	color:#fff;
	font-size:14px;
}
#seikaku1 .v_m_1 a:hover.btn-success{
	background-color:#d47570;
	border:1px solid #d47570;
}
#seikaku1 .q_pretext{
	color:#8e8a86;
	font-size:16px;
	font-weight:normal;
}
#seikaku1 .questionLabel{
	color:#8e8a86;
	border:1px solid #8e8a86;
	font-weight:normal;
}
#seikaku1 .answer{
	color:#8e8a86;
}
#seikaku1 .answer label{
	color:#8e8a86;
}
#seikaku1 .sougou .line1{
	text-align:left;
	font-size:14px;
	line-height:120%;
}
#seikaku1 .sougou .line2{
	text-align:center;
	font-size:22px;
	font-weight:bold;
	line-height:160%;
	padding:20px;
	border:1px solid #000;
}
@media (max-width:450px){
	#seikaku1 .sougou p.line2{
	font-size:18px;
	padding:10px;
	line-height:160%;
	}
}
#seikaku1 .sougou .line3{
	text-align:right;
	font-size:14px;
	line-height:120%;
}
#seikaku1 .sublabel{
	font-size:20px;
}
#seikaku1 .sublabel .glyphicon{
	font-size:18px;
}
#seikaku1 .oomono{
	text-align:center;
	font-size:90px;
	line-height:150%;
}
#seikaku1 .yohowaku{
	border:1px solid #ccc;
	padding:10px;
}
#seikaku1 .yohowaku .yoholabel{
	font-size:24px;
	text-align:center;
	line-height:150%;
}
#seikaku1 .yohowaku .yohoimg{
	text-align:center;
}
#seikaku1 .yohowaku .yohoimg img{
	width:80%;
	max-width:200px;
}
#seikaku1 .kakushu_sublabel{
	font-size:20px;
	line-height:120%;
	background-color:#f1f1f1;
	color:#000;
	padding:15px;
	margin-bottom:20px;
	margin-top:20px;
}
#seikaku1 .kakushu_sublabel .glyphicon{
	font-size:18px;
}
#seikaku1 .engraph{
	margin-left:auto;
	margin-right:auto;
	max-width:250px;
	width:70%;
}
#seikaku1 .hanrei{
	padding:15px;
	border:1px solid #aaa;
	font-size:14px;
	line-height:200%;
}
#seikaku1 .hanrei1{
	background-color:#5fb3e4;
	width:60px;
	display:block;
	float:left;
	margin-right:10px;
}
#seikaku1 .hanrei2{
	background-color:#e4705f;
	width:60px;
	display:block;
	float:left;
	margin-right:10px;
}
#seikaku1 #canvasgraph1{
	width:100%;
	display:none;
}
#seikaku1 #canvasgraph1_png{
	width:90%;
	max-width:400px;
}



/* seikaku2 */

body#seikaku2{
	background-image:url(../seikaku2/image/bg.png);
}
#seikaku2 a{
	color:#D3495A;
}
#seikaku2 .shindan_note{
	color:#686464;
	border:0px;
	background-color:#fcf8f8;
}
#seikaku2 .shindan_note h1{
	color:#686464;
}
#seikaku2 a.tryshindan{
	background-color:#eaf5f5;
	background-image:url(../seikaku2/image/labelbg.png);
	color:#618284;
}
#seikaku2 .shindanlabel{
	background-color:#eaf5f5;
	box-shadow: 3px 3px 8px #777; /*CSS3*/
	-moz-box-shadow: 3px 3px 8px #777; /* Firefox */
	-webkit-box-shadow: 3px 3px 8px #777; /* Google Chrome, Safari */
	font-size:20px;
	text-align:center;
	font-weight:bold;
	line-height:150%;
	padding:20px;
	background-image:url(../seikaku2/image/labelbg.png);
	background-repeat:no-repeat;
	background-position:left;
	background-size:20%;
	margin-top:30px;
	margin-bottom:30px;
	color:#618284;
}
#seikaku2 #expandlink{
	text-align:center;
	margin-bottom:0px;
}
#seikaku2 .v_m_1 a.btn-success{
	background-color:#f38984;
	border:1px solid #f38984;
	color:#fff;
	font-size:14px;
}
#seikaku2 .v_m_1 a:hover.btn-success{
	background-color:#d47570;
	border:1px solid #d47570;
}
#seikaku2 .q_pretext{
	color:#8e8a86;
	font-size:16px;
	font-weight:normal;
}
#seikaku2 .questionLabel{
	color:#8e8a86;
	border:1px solid #8e8a86;
	font-weight:normal;
}
#seikaku2 .answer{
	color:#8e8a86;
}
#seikaku2 .answer label{
	color:#8e8a86;
}
#seikaku2 .sougou .line1{
	text-align:left;
	font-size:14px;
	line-height:120%;
}
#seikaku2 .sougou .line2{
	text-align:center;
	font-size:22px;
	font-weight:bold;
	line-height:160%;
	padding:20px;
	border:1px solid #000;
}
@media (max-width:450px){
	#seikaku2 .sougou p.line2{
	font-size:18px;
	padding:10px;
	line-height:160%;
	}
}
#seikaku2 .sougou .line3{
	text-align:right;
	font-size:14px;
	line-height:120%;
}
#seikaku2 .sublabel{
	font-size:20px;
}
#seikaku2 .sublabel .glyphicon{
	font-size:18px;
}
#seikaku2 .shisu{
	text-align:center;
	font-size:90px;
	line-height:150%;
}
#seikaku2 #canvasgraph1{
	width:100%;
	display:none;
}
#seikaku2 #canvasgraph1_png{
	width:90%;
	max-width:400px;
}



/* seikaku3 */

body#seikaku3{
	background-image:url(../seikaku3/image/bg.png);
}
#seikaku3 a{
	color:#b15772;
}
#seikaku3 .shindan_note{
	color:#4088a8;
	border:0px;
	background-color:#f2f9fd;
}
#seikaku3 .shindan_note h1{
	color:#4088a8;
}
#seikaku3 a.tryshindan{
	background-color:#f3f3f3;
	background-image:url(../seikaku3/image/labelbg.png);
	background-size:18%;
	background-repeat:no-repeat;
	background-position:left;
	color:#666;
	line-height:150%;
}
#seikaku3 .shindanlabel{
	background-color:#eaf5f5;
	box-shadow: 3px 3px 8px #777; /*CSS3*/
	-moz-box-shadow: 3px 3px 8px #777; /* Firefox */
	-webkit-box-shadow: 3px 3px 8px #777; /* Google Chrome, Safari */
	font-size:20px;
	text-align:center;
	font-weight:bold;
	line-height:170%;
	padding:20px;
	background-image:url(../seikaku3/image/labelbg2.png);
	background-repeat:no-repeat;
	background-position:top left;
	background-size:18%;
	margin-top:30px;
	margin-bottom:30px;
	color:#618284;
}
#seikaku3 #expandlink{
	text-align:center;
	margin-bottom:0px;
}
#seikaku3 .v_m_1 a.btn-success{
	background-color:#f38984;
	border:1px solid #f38984;
	color:#fff;
	font-size:14px;
}
#seikaku3 .v_m_1 a:hover.btn-success{
	background-color:#d47570;
	border:1px solid #d47570;
}
#seikaku3 .q_pretext{
	color:#8e8a86;
	font-size:16px;
	font-weight:normal;
}
#seikaku3 .questionLabel{
	color:#8e8a86;
	border:1px solid #8e8a86;
	font-size:16px;
	font-weight:normal;
}
#seikaku3 .answer{
	color:#8e8a86;
	font-size:16px;
}
#seikaku3 .answer label{
	color:#8e8a86;
	font-size:16px;
}
body#seikaku3 .kyokasho{
	font-family:"‚l‚r ‚o–¾’©", "MS PMincho", "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho Pro", serif;
	border:1px solid #000;
	box-shadow: 3px 3px 8px #777; /*CSS3*/
	-moz-box-shadow: 3px 3px 8px #777; /* Firefox */
	-webkit-box-shadow: 3px 3px 8px #777; /* Google Chrome, Safari */
	margin-left:auto;
	margin-right:auto;
	color:#000;
	position:relative;
}

@media (min-width:500px){
	#seikaku3 .kyokasho{
		width:400px;
		height:500px;
	}
	#seikaku3 .kyokasho .kyokaline0{
		padding-top:30px;
		padding-bottom:30px;
		text-align:center;
		font-size:24px;
		font-weight:bold;
		line-height:150%;
	}
	#seikaku3 .kyokasho .kyokaline1{
		padding-left:20px;
		padding-top:0px;
		padding-bottom:20px;
		padding-right:20px;
		font-size:20px;
		font-weight:bold;
		line-height:150%;
	}
	#seikaku3 .kyokasho .kyokaline4{
		padding-left:20px;
		padding-top:20px;
		padding-bottom:30px;
		padding-right:20px;
		font-size:20px;
		font-weight:bold;
		line-height:150%;
		text-align:right
	}
	#seikaku3 .kyokasho .kyokaline2{
		padding-left:20px;
		padding-right:20px;
		padding-top:0px;
		padding-bottom:0px;
		text-align:left;
		font-size:33px;
		font-weight:bold;
		line-height:150%;
	}
	#seikaku3 .kyokasho .kyokaline3{
		position:absolute;
		text-align:right;
		right:20px;
		bottom:20px;
		font-size:16px;
		font-weight:bold;
		padding-top:20px;
		padding-bottom:20px;
		padding-left:50px;
		background-image:url(../seikaku3/image/stamp.png);
		background-repeat:no-repeat;
		background-position:left;
		background-size:contain;
		line-height:100%;
	}
}
@media (max-width:500px){
	#seikaku3 .kyokasho{
		width:280px;
		height:360px;
	}
	#seikaku3 .kyokasho .kyokaline0{
		padding-top:30px;
		padding-bottom:20px;
		text-align:center;
		font-size:22px;
		font-weight:bold;
		line-height:150%;
	}
	#seikaku3 .kyokasho .kyokaline1{
		padding-left:20px;
		padding-top:0px;
		padding-bottom:13px;
		padding-right:20px;
		font-size:16px;
		font-weight:bold;
		line-height:150%;
	}
	#seikaku3 .kyokasho .kyokaline4{
		padding-left:20px;
		padding-top:13px;
		padding-bottom:25px;
		padding-right:20px;
		font-size:16px;
		font-weight:bold;
		line-height:150%;
		text-align:right;
	}
	#seikaku3 .kyokasho .kyokaline2{
		padding-left:20px;
		padding-right:20px;
		padding-top:0px;
		padding-bottom:0px;
		text-align:left;
		font-size:24px;
		font-weight:bold;
		line-height:120%;
	}
	#seikaku3 .kyokasho .kyokaline3{
		position:absolute;
		text-align:right;
		right:20px;
		bottom:15px;
		font-size:16px;
		font-weight:bold;
		line-height:150%;
		padding-top:16px;
		padding-bottom:16px;
		padding-left:38px;
		background-image:url(../seikaku3/image/stamp.png);
		background-repeat:no-repeat;
		background-position:left;
		background-size:contain;
		line-height:100%;
	}
}
#seikaku3 .shokurank{
	font-size:20px;
	line-height:150%;
	padding:10px;
	background-color:#FBF9D5;
	color:#000;
}
#seikaku3 .shokurank2{
	font-size:16px;
	line-height:150%;
	padding:10px;
	background-color:#f1f1f1;
	color:#000;
}
#seikaku3 .shokurank img.flag{
	width:24px;
	margin-right:20px;
}
#seikaku3 .shoku .sub{
	font-size:12px;
	color:#999;
	line-height:120%;
}
#seikaku3 .shoku .no1{
	font-size:24px;
	line-height:120%;
	color:#000;
}
#seikaku3 .shoku .no2{
	font-size:22px;
	line-height:120%;
	color:#000;
}
#seikaku3 .shoku .no3{
	font-size:20px;
	line-height:120%;
	color:#000;
}
#seikaku3 .shoku .no_sonota{
	font-size:16px;
	line-height:150%;
	color:#000;
}
#seikaku3 .sashie_l_mini{
	float:left;
	width:60px;
	margin-right:10px;
	margin-bottom:10px;
}
#seikaku3 .ichiran{
	display:block;
	float:left;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	padding:8px;
	border:1px solid #fff;
	text-align:center;
	line-height:100%;
	margin:0px;
}
#seikaku3 .ichiranrank5{
	background-color:#db3434;
}
#seikaku3 .ichiranrank4{
	background-color:#d75a5a;
}
#seikaku3 .ichiranrank3{
	background-color:#d78282;
}
#seikaku3 .ichiranrank2{
	background-color:#d8a0a0;
}
#seikaku3 .ichiranrank1{
	background-color:#d8b9b9;
}
#seikaku3 .ichiranrank0{
	background-color:#d6d6d6;
}
#seikaku3 .ichirandiv{
	padding:0px;
	position:relative;
}

#seikaku3 #canvasgraph1{
	width:100%;
	display:none;
}
#seikaku3 #canvasgraph1_png{
	width:90%;
	max-width:400px;
}
#seikaku3 #canvasgraph2{
	width:100%;
	display:none;
}
#seikaku3 #canvasgraph2_png{
	width:90%;
	max-width:400px;
}

#seikaku3 img.resultimage{
	width:100%;
}
#seikaku3 a.imagelink{
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-size:15px;
	color:#EC174D;
}
#seikaku3 #pastecanvas{
	display:none;
}
#seikaku3 img#pasteimage{
	width:100%;
	max-width:100%;
}

/* seikaku4 */

body#seikaku4{
	background-image:url(../seikaku4/image/bg.png);
}
#seikaku4 a{
	color:#b15772;
}
#seikaku4 .shindan_note{
	color:#658c87;
	border:3px solid #89bcb5;
	background-color:#fff;
}
#seikaku4 .shindan_note h1{
	color:#658c87;
	font-size:18px;
}
#seikaku4 a.tryshindan{
	background-color:#fff;
	background-image:url(../seikaku4/image/labelbg.png);
	background-size:20%;
	background-repeat:no-repeat;
	background-position:left;
	color:#c56c8a;
	line-height:120%;
	border:2px solid #f6c0d2;
}
#seikaku4 .shindanlabel{
	background-color:#fff;
	box-shadow: 3px 3px 8px #777; /*CSS3*/
	-moz-box-shadow: 3px 3px 8px #777; /* Firefox */
	-webkit-box-shadow: 3px 3px 8px #777; /* Google Chrome, Safari */
	font-size:20px;
	text-align:center;
	font-weight:bold;
	line-height:170%;
	padding:20px;
	background-image:url(../seikaku4/image/labelbg.png);
	background-repeat:no-repeat;
	background-position:left;
	background-size:18%;
	margin-top:30px;
	margin-bottom:30px;
	color:#c56c8a;
	border:1px solid #f6c0d2;
}
#seikaku4 #expandlink{
	text-align:center;
	margin-bottom:0px;
}
#seikaku4 .v_m_1 a.btn-success{
	background-color:#f38984;
	border:1px solid #f38984;
	color:#fff;
	font-size:14px;
}
#seikaku4 .v_m_1 a:hover.btn-success{
	background-color:#d47570;
	border:1px solid #d47570;
}
#seikaku4 .q_pretext{
	color:#555;
	font-size:16px;
	font-weight:normal;
}
#seikaku4 .questionLabel{
	color:#555;
	border:1px solid #888;
	font-weight:normal;
}
#seikaku4 .answer{
	color:#555;
}
#seikaku4 .answer label{
	color:#555;
}
#seikaku4 #negaposiwaku{
	position:relative;
	width:100%;
	border:4px solid #ccc;
	padding:0px;
	background-color:#cf5267;
	margin-top:5px;
}
#seikaku4 #negaposigraph{
	height:60px;
	position:relative;
	min-width:5px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	background-color:#aa52cf;
}
#seikaku4 #negaposilabel{
	width:100%;
	height:18px;
	margin-bottom:5px;
	position:relative;
	font-size:14px;
	font-weight:bold;
}
#seikaku4 #negaposilabel #l1{
	position:absolute;
	left:0px;
	top:0px;
	text-align:left;
	color:#aa52cf;
}
#seikaku4 #negaposilabel #l2{
	position:absolute;
	left:40%;
	right:40%;
	width:20%;
	top:0px;
	text-align:center;
	color:#555;
}
#seikaku4 #negaposilabel #l3{
	position:absolute;
	right:0px;
	top:0px;
	text-align:right;
	color:#cf5267;
}
@media (max-width:450px){
	#seikaku4 .katamei{
	text-align:center;
	font-weight:bold;
	font-size:17px;
	color:#000000;
	}
}
@media (min-width:451px){
	#seikaku4 .katamei{
	text-align:center;
	font-size:24px;
	color:#000000;
	}
}
#seikaku4 .shisuu{
	font-size:100px;
	line-height:120%;
	text-align:center;
}




/* seikaku5 */

body#seikaku5{
	background-image:url(../seikaku5/image/bg.png);
}
#seikaku5 a{
	color:#d04326;
}
#seikaku5 .shindan_note{
	color:#593f33;
	border:3px solid #9b6553;
	background-color:#fff;
}
#seikaku5 .shindan_note h1{
	color:#593f33;
	font-size:18px;
}
#seikaku5 a.tryshindan{
	background-color:#fff;
	background-image:url(../seikaku5/image/labelbg.png);
	background-size:20%;
	background-repeat:no-repeat;
	background-position:left;
	color:#396141;
	line-height:120%;
	border:2px solid #396141;
}
#seikaku5 .shindanlabel{
	background-color:#fff;
	box-shadow: 3px 3px 8px #777; /*CSS3*/
	-moz-box-shadow: 3px 3px 8px #777; /* Firefox */
	-webkit-box-shadow: 3px 3px 8px #777; /* Google Chrome, Safari */
	font-size:20px;
	text-align:center;
	font-weight:bold;
	line-height:170%;
	padding:20px;
	background-image:url(../seikaku5/image/labelbg.png);
	background-repeat:no-repeat;
	background-position:left;
	background-size:18%;
	margin-top:30px;
	margin-bottom:30px;
	color:#c56c8a;
	border:1px solid #f6c0d2;
}
#seikaku5 #expandlink{
	text-align:center;
	margin-bottom:0px;
}
#seikaku5 .v_m_1 a.btn-success{
	background-color:#f38984;
	border:1px solid #f38984;
	color:#fff;
	font-size:14px;
}
#seikaku5 .v_m_1 a:hover.btn-success{
	background-color:#d47570;
	border:1px solid #d47570;
}
#seikaku5 .q_pretext{
	color:#555;
	font-size:16px;
	font-weight:normal;
}
#seikaku5 .questionLabel{
	color:#555;
	border:1px solid #888;
	font-weight:normal;
}
#seikaku5 .answer{
	color:#555;
}
#seikaku5 .answer label{
	color:#555;
}
#seikaku5 div.rankimage{
	text-align:center;
}
#seikaku5 div.rankimage img{
	width:100%;
}
#seikaku5 #canvasgraph1{
	width:100%;
	display:none;
}
#seikaku5 #canvasgraph1_png{
	width:90%;
	max-width:400px;
}
#seikaku5 p.koumokulabel{
	padding:10px;
	background-color:#f1f1f1;
	color:#000;
	font-size:22px;
	line-height:100%;
}
#seikaku5 p.stars{
	font-size:40px;
	line-height:100%;
	text-align:center;
}
#seikaku5 p.stars span.staron{
	color:#e76585;
}
#seikaku5 p.stars span.staroff{
	color:#eee;
}
#seikaku5 p.kaisetuwaku{
	font-size:14px;
	line-height:150%;
	color:#666;
	padding:15px;
	border:1px solid #888;
}
#seikaku5 p.koumokulabel2{
	padding:10px;
	background-color:#92AD8B;
	color:#fff;
	font-size:22px;
	line-height:100%;
}
#seikaku5 p.stars span.staron2{
	color:#44AD41;
}

/* yose */
body#yose{
	background-image:url(../yose/image/bg.png);
}
#yose a{
	color:#1CAD14;
}
#yose .shindan_note{
	margin-left:auto;
	margin-right:auto;
	padding:15px;
	font-size:15px;
	max-width:90%;
	color:#6A6848;
	border:0px;
	background-color:#f3f1df;
	line-height:150%;
}
#yose .shindan_note h1{
	font-size:20px;
	line-height:150%;
	margin-top:0px;
	margin-bottom:20px;
	font-family:"‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
	font-weight:bold;
	text-align:center;
	color:#6A6848;
}
#yose .shindanlabel{
	background-color:#fff;
	box-shadow: 3px 3px 8px #777; /*CSS3*/
	-moz-box-shadow: 3px 3px 8px #777; /* Firefox */
	-webkit-box-shadow: 3px 3px 8px #777; /* Google Chrome, Safari */
	font-size:20px;
	text-align:center;
	font-weight:bold;
	line-height:170%;
	padding:20px;
	background-image:url(../yose/image/labelbg.png);
	background-repeat:no-repeat;
	background-position:left;
	background-size:24%;
	margin-top:30px;
	margin-bottom:30px;
	color:#c56c8a;
	border:1px solid #f6c0d2;
}
#yose div.logo img{
	width:100%;
}
#yose div.logo{
	padding:3px;
}
#yose a.btn-success{
	background-color:#69A84A;
	border:1px solid #69A84A;
	color:#fff;
}
#yose a:hover.btn-success{
	background-color:#9c9;
	border:1px solid #9c9;
}
#yose .sashie_l{
	display:block;
	float:left;
	margin-right:10px;
	margin-bottom:5px;
	width:40%;
	min-width:120px;
}
#yose #expandlink{
	text-align:center;
	margin-top:20px;
	margin-bottom:0px;
}
#yose #canvasgraph1{
	width:100%;
	display:none;
}
#yose #canvasgraph1_png{
	width:90%;
	max-width:400px;
}
#yose .letstry{
	text-align:center;
}
#yose .letstry img{
	width:80%;
	max-width:350px;
}
#yose .q_pretext{
	color:#c03;
	font-size:15px;
	font-weight:bold;
	padding:10px;
	background-color:#F2F4A4;
}
#yose .questionLabel{
	color:#555;
	border:1px solid #888;
	font-weight:normal;
}
#yose .answer{
	color:#555;
}
#yose #yoseimg{
	width:100%;
}
#yose a.imagelink{
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-size:15px;
	color:#EC174D;
}
#yose .ichiran{
	display:block;
	float:left;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	padding:8px;
	border:1px solid #fff;
	text-align:center;
	line-height:100%;
	margin:0px;
}
#yose .ichiranrank5{
	background-color:#db3434;
}
#yose .ichiranrank4{
	background-color:#d75a5a;
}
#yose .ichiranrank3{
	background-color:#d78282;
}
#yose .ichiranrank2{
	background-color:#d8a0a0;
}
#yose .ichiranrank1{
	background-color:#d8b9b9;
}
#yose .ichiranrank0{
	background-color:#d6d6d6;
}
#yose .ichirandiv{
	padding:0px;
	position:relative;
}



/* all */
.shindannotes{
	font-size:12px;
	color:#666666;
}
.v_m_1{
	margin-top:20px;
	margin-bottom:20px;
}
.v_m_1 a.btn-success{
	background-color:#AD6785;
	border:1px solid #AD6785;
	color:#fff;
}
.v_m_1 a:hover.btn-success{
	background-color:#AD87a5;
	border:1px solid #AD87a5;
}

.menulabel{
	background-color:#f8f9f2;
	box-shadow: 3px 3px 8px #777; /*CSS3*/
	-moz-box-shadow: 3px 3px 8px #777; /* Firefox */
	-webkit-box-shadow: 3px 3px 8px #777; /* Google Chrome, Safari */
	font-size:18px;
	text-align:center;
	font-weight:bold;
	line-height:120%;
	border:1px solid #fff;
	padding:20px;
	background-image:url(../image/labelbg.png);
	background-repeat:no-repeat;
	background-position:left;
	background-size:18%;
	margin-top:30px;
	margin-bottom:30px;
	color:#b37a8a;
}
.shindanlabel_sub{
	line-height:150%;
	font-size:16px;
	font-weight:bold;
}
h2.menu p{
	font-size:15px;
	line-height:130%;
	color:#6c6e6b;
}
h2.menu a{
	font-size:18px;
	line-height:130%;
	color:#B85488;
}
h2.menu a .glyphicon{
	font-size:16px;
}
h2.menu{
	background-color:#fff;
	box-shadow: 3px 3px 8px #777; /*CSS3*/
	-moz-box-shadow: 3px 3px 8px #777; /* Firefox */
	-webkit-box-shadow: 3px 3px 8px #777; /* Google Chrome, Safari */
	padding:10px;
	border:1px solid #bbb;
}
body h2.yomi{
	background-color:#F2F3F1;
}
a.toplink{
	display:block;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:10px;
}
img.sashie_l{
	display:block;
	float:left;
	width:35%;
	max-width:250px;
	margin-right:10px;
	margin-bottom:5px;
	height:auto;
}
img.sashie_r{
	display:block;
	float:right;
	width:35%;
	max-width:250px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:5px;
}
a.tryshindan{
	color:#fff;
	font-size:24px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	display:block;
	background-color:#ABB99F;
	padding:20px;
	width:80%;
	border-radius:5px;
	-webkit-border-radius:5px; 
	-moz-border-radius:5px;
	background-image:url(../image/labelbg.png);
	background-repeat:no-repeat;
	background-position:5px;
	background-size:20%;
}
.normaltxt{
	font-size:18px;
	padding:15px;
	text-align:left;
	line-height:150%;
}
.labeltxt{
	font-size:20px;
	text-align:left;
	line-height:150%;
	font-weight:bold;
	background-color:#f9f1f1;
	padding:10px;
	border-radius:5px;
	-webkit-border-radius:5px; 
	-moz-border-radius:5px;
	border:1px solid #ccc;
	clear:both;
}
body a.unavailable{
	color:#ccc;
}
h1.contentstitle{
	font-size:24px;
	font-weight:bold;
	padding:10px;
	background-color:#f1f1f1;
	color:#6e0635;
	line-height:130%;
}
h2.contentslabel{
	font-size:20px;
	font-weight:bold;
	padding:6px;
	border-left:5px solid #6e0635;
	margin-top:20px;
	margin-bottom:20px;
	line-height:150%;
	color:#6e0635;
}
p.contentstxt{
	line-height:150%;
	font-size:16px;
	margin-top:20px;
	margin-bottom:20px;
	color:#6e0635;
}
a.toplinkbottom{
	display:block;
	padding:20px;
	text-align:center;
}
.pagerblock{
	background-color:#fff;
	padding:8px;
	border:1px solid #ccc;
}
.pagerblock a.previouslink{
	font-size:13px;
	display:block;
	text-align:left;
	line-height:140%;
}
.pagerblock a.nextlink{
	font-size:13px;
	display:block;
	text-align:right;
	line-height:140%;
}
.pagerblock hr{
	margin:5px;
}






body{
	font-family:"ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	line-height:150%;
	font-size:16px;
	color:#5C4958;
}
a{
	color:#B6415F;
}

@media (min-width:650px){
	body{
		margin:0px !important;
		padding:0px !important;
		-webkit-text-size-adjust: 100%;
		background-color:#ffffff;
		background-repeat:repeat;
		background-image:url(../image/bg.png);
	}
	.shindanbody{
	max-width:560px;
	background-color:#ffffff;
	width:90%;
	padding:0px;
	margin-top:40px;
	margin-bottom:30px;
	border:0px;
	box-shadow: 3px 3px 8px #777; /*CSS3*/
	-moz-box-shadow: 3px 3px 8px #777; /* Firefox */
	-webkit-box-shadow: 3px 3px 8px #777; /* Google Chrome, Safari */
	border-radius:5px;
	-webkit-border-radius:5px; 
	-moz-border-radius:5px;
	}
	.h_m_1{
	margin-left:30px;
	margin-right:30px;
	}
	.logo{
	padding:20px;
	}
}
@media (max-width:650px) and (min-width:371px){
	body{
		margin:0px !important;
		padding:0px !important;
		-webkit-text-size-adjust: 100%;
		background-color:#ffffff;
		background-repeat:repeat;
		background-image:url(../image/bg.png);
	}
	.shindanbody{
	background-color:#ffffff;
	width:94%;
	max-width:450px;
	padding:0px;
	margin-top:40px;
	margin-bottom:30px;
	border:0px;
	box-shadow: 3px 3px 8px #777; /*CSS3*/
	-moz-box-shadow: 3px 3px 8px #777; /* Firefox */
	-webkit-box-shadow: 3px 3px 8px #777; /* Google Chrome, Safari */
	border-radius:5px;
	-webkit-border-radius:5px; 
	-moz-border-radius:5px;
	}
	.h_m_1{
	margin-left:15px;
	margin-right:15px;
	}
	.logo{
	padding:20px;
	}
}
@media (max-width:370px){
	body{
		margin:0px !important;
		padding:0px !important;
		-webkit-text-size-adjust: 100%;
		background-color:#ffffff;
		background-repeat:repeat;
		background-image:url(../image/bg.png);
		background-position:top;
	}
	.shindanbody{
	background-color:#ffffff;
	width:98%;
	padding:0px;
	margin-top:40px;
	margin-bottom:30px;
	border:0px;
	box-shadow: 3px 3px 3px #333; /*CSS3*/
	-moz-box-shadow: 3px 3px 3px #333; /* Firefox */
	-webkit-box-shadow: 3px 3px 3px #333; /* Google Chrome, Safari */
	border-radius:5px;
	-webkit-border-radius:5px; 
	-moz-border-radius:5px;
	}
	.h_m_1{
	margin-left:10px;
	margin-right:10px;
	}
	.logo{
	padding:10px;
	}
}



.logo{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	margin-top:0px;
	margin-bottom:30px;
}
.logo img{
	margin-left:auto;
	margin-right:auto;
	width:100%;
}

.logoimage{
	max-width:100%;
}

.shindan_note{
	margin-left:auto;
	margin-right:auto;
	padding:15px;
	font-size:16px;
	max-width:90%;
	color:#685658;
	border-radius:6px;
	-webkit-border-radius:6px; 
	-moz-border-radius:6px;
	border:3px solid #f6d7e1;
	background-color:#fff;
}
.shindan_note h1{
	font-size:20px;
	line-height:150%;
	margin-top:0px;
	margin-bottom:20px;
	font-family:"‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
	font-weight:bold;
	text-align:center;
	color:#685658;
}


/*
question page
*/

.q_pretext{
	text-align:left;
	margin-top:15px;
	margin-bottom:15px;
	font-size:20px;
	max-width:94%;
	margin-left:auto;
	margin-right:auto;
	font-weight:bold;
}

.questionLabel{
	display:none;
	font-size:20px;
	margin-top:15px;
	margin-bottom:15px;
	padding:15px;
	color:#444;
	font-weight:bold;
	max-width:90%;
	max-width:94%;
	margin-left:auto;
	margin-right:auto;
	border:3px solid #444;
}
.answer{
	display:none;
	font-size:18px;
	margin-bottom:15px;
	padding-left:20px;
	max-width:94%;
	margin-left:auto;
	margin-right:auto;
	line-height:150%;
}
.answer label{
	color:#444;
	font-weight:normal;
}
